Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#477 closed defect (fixed)

Add OpenCores NIC Driver for LEON

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: bsps Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Attached patch has network driver for OpenCores? NIC
when used with SPARC LEON.

Release:
RTEMS-4.6 and Trunk

Attachments (1)

rtems-ss-20030703.patch (37.6 KB) - added by Joel Sherrill on 12/03/06 at 13:31:12.
rtems-ss-20030703.patch

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 09/03/03 at 12:30:02 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: This patch has been applied. Thanks.

Changed on 12/03/06 at 13:31:12 by Joel Sherrill

Attachment: rtems-ss-20030703.patch added

rtems-ss-20030703.patch

Note: See TracTickets for help on using tickets.